From: [email-masked]
Date: Mon, 8 Nov 1993 14:08:00 PST

Reply to: Alternative Energy Discussion List
     <[email-masked]>
Newsgroups: sci.energy
Subject: Alternative Energy FAQ

     This is a second draft of the AE FAQ.  Please note the section on the
types of AE systems and add to or correct it.  (I wrote it off the top of
my head...)  It's also an attempt to develop a glossary of AE terms, please
let me know what you think of it!

     We may need one or two more iterations of this draft before I can
post it to News.Answers (besides the fact that I'm about to change
jobs...)

                            -- Chris

     This FAQ on Alternative Energy is an early attempt to provide answers
to common questions about Alternative Energy (AE) as well as provide
information on where to get more information.  Permission is granted to
reproduce the information in this document as a whole as long as there is
no charge, or at most a nominal duplication fee to the end user.

     This is a working document, please send your additions or corrections
to me and I'll add them to the list.

     Alternative Energy discussions have occurred in the following Usenet
newsgroups:

Alt.Save.The.Earth
CA.Environment
Sci.Energy
Sci.Energy.Hydrogen
Sci.Environment
Talk.Environment

There is also a mailing list on AE that is based on SJSUVM1.SJSU.EDU.  This
is not an exhaustive list by any means.

     Please see the Electric Vehicles FAQ for information specific to
Electric Vehicles.

     This part last updated October 26, 1993.

-- Chris Yoder                                      Burn rubber, not gas!
   [email-masked]                       Drive electric today.

1) Common questions and answers
2) Electronic Lists
3) Alternative Energy BBS
4) Publications
5) Books
6) Alternative Energy Parts Suppliers
7) Associations
8) Research Agencies
9) Governmental Agencies

F R E Q E N T L Y   A S K E D   Q U E S T I O N S
-------------------------------------------------

Q: What types of Alternative Energy (AE) systems are there?

     First and foremost is energy conservation.  Any energy that can be
saved through conservation does not have to be generated, stored,
transported, etc.  Even Alternative Energy systems have an environmental
cost associated with them, even if that cost is slight.

     Alternative Energy systems comes in many different forms.  The
following list is ordered alphabetically:

 - Alcohol-based fuels: Distillation of agricultural "waste" products into
   alcohol that is burned in Internal Combustion Engines (ICE).

 - Bio-mass: Burning of agricultural "waste" products to produce heat which
   runs a heat exchanger to produce steam and drive a generator.

 - Compressed Natural Gas (CNG): A very clean burning fossil fuel.  Used in
   Internal Combustion Engine (ICE) vehicles converted by changing
   carburetors and adding high-pressure cylinders to hold the CNG.

 - Electric Vehicle (EV): A vehicle (car, bus, train, boat, cycle, etc)
   propelled by an electric motor.  A pure EV has electricity supplied by
   batteries or by some form of electrical connection like overhead wires
   or wires in the track/road bed.  A hybrid EV has an on-board Auxiliary
   Power Unit (APU) or electrical generator.

 - Fuel Cell: A device which takes hydrogen and oxygen and recovers the
   electrical energy released when they combine.  In many cases only the
   hydrogen needs to be pure, the oxygen can come from surrounding air.
   The hydrogen can be stored in high-pressure cylinders or in a "metal
   hydride".  The metal hydride is a substance that absorbs hydrogen and
   releases it when heated slightly.

 - Hydro: Use the potential energy of water flowing "down hill". Everything
   from large scale river dams with electric turbine generators to partial
   diversion of streams to drive water wheels to taping into tidal currents.

 - Geothermal: Use of hot volcanic rocks to generate steam.  Typically done
   by drilling wells into hot spots and injecting water which turns to
   steam and in turn drives a generator.

 - Ocean Thermal Energy Conversion (OTEC): In tropical areas the difference
   in temperature between surface and deep ocean water is sufficient to
   generate power.  At least one test plant built off the Kona coast of the
   Big Island of Hawaii.

 - Propane: A very clean burning fossil fuel.  Used in Internal Combustion
   Engine (ICE) vehicles converted by changing carburetors and adding high-
   pressure cylinders to hold the propane.

 - Solar systems.  There are four common types of solar systems.

  -- Hot Water: Direct conversion of solar energy into hot or warm water.
     Used to heat pools water and also for home use.  Probably the most
     common form of AE in widespread use.

  -- Passive Solar Heat: Direct conversion of solar energy into space
     heating.  There are many different design features to accomplish
     this, most of them rely on the fact that during the summer months the
     sun is more directly overhead than during the winter when it is lower
     in the sky in the direction of the equator.

  -- Photovoltaic (PV): Direct conversion of solar energy into electricity.
     Typical systems are silicon based.  Common "individual" use in sunny
     areas.

  -- Heat Generation: (For lack of a better name...)  Systems where a fluid
     (typically an oil or a sodium compound) is heated up to a high
     temperature.  This fluid is typically run through a heat exchanger
     where water is turned to steam and run through a steam turbine
     connected to a generator.

 - "Underground" housing:  Basically using earth as a thermal mass around a
   living space to regulate the temperature to be the average yearly
   temperature.

 - Wind: A whole set of devices that harness the energy of the wind.  Most
   are link a generator to a spinning device and produce electricity.  Some
   are mechanically linked to pumps or other devices and perform dedicated
   tasks.  Common "individual" use in areas with an average wind-speed of
   10 MPH or higher.

Q: How much energy does it take to build an AE (PV, Wind, etc) system in
   relation to how much energy it produces?

Tom Gray <[email-masked]> supplies the following information:

In the meantime, I realize I do have some information with references on
this topic.

Tom
--------------------
/* Written  2:48 pm  Feb 19, 1993 by tgray in igc:en.energy */
/* ---------- "--Wind's Net Energy, Emissions" ---------- */
ENERGY AND EMISSION
BALANCE FAVORS WIND

The energy generated by wind turbines pays for the materials used
to make them in a matter of months, according to three separate
European studies.

The question, thought by industry analysts to have been effectively
answered during the 1970s, has been raised anew recently by some
critics of proposed new wind power plants, who have questioned
whether the energy produced by a wind turbine justifies its
construction.

The question possibly arises from now-dated findings on the net
energy pay-back of solar photovoltaic cells, according to Jos
Beurskens, manager of renewable energy for the Dutch national
energy research center ECN.

Early solar cells had a negative energy balance, Beurskens said,
but more recent products perform far better and pay back the energy
consumed in their manufacture within ten years.  As the performance
of photovoltaics improves, so too will their energy balance.

In contrast to photovoltaics, Beurskens said, wind turbines
typically pay for themselves in a matter of months.

With the assistance of Beurskens, Birger Madsen of the Danish firm
BTM Consult, and Armin Keuper of the Deutsches Windenergie
Institut, Wind Energy Weekly has pieced together statistics from
two Danish and one German examination of wind's energy balance.
The results, including full citations, are presented in the
accompanying tables for use by the industry.

The German study, by far the most extensive, examined wind
turbines from 10 kW to 3 MW in size, while both Danish studies
considered a "typical" Danish wind turbine of the period.  The
results of all three studies are comparable: utility-scale wind
turbines installed in areas with commercially usable wind resources
will pay for themselves within one year.

As expected, much of the energy used to manufacture the turbine is
contained in the rotor and nacelle.  But more than one-third of the
total energy consumed by the wind turbine is contained in the
concrete foundation and tower.

The Danish study for the Ministry of the Environment also
estimated that a coal-fired power plant emits 360 times more SOx,
NOx, and carbon dioxide to generate an equivalent amount of
electricity over the 25-year life of a wind turbine.

ENERGY BALANCE (PAYBACK) OF WIND TURBINES

   Wind
  Turbine    Energy  Energy Generated           Payback
 Diam  Power Consumed  [Wind Regime]
 (m)   (kW)   (MWh)      (MWh/yr)               (months)
-------------------------------------------------------------------
                  ["Average Danish production"]

        95      58          210                    3.3

Source: Erik Grum-Schwensen, "The Real cost of Wind Turbine
Construction," Wind Stats, Spring 1990, Vol. 3, No. 2, pp 1-2.

   Wind
  Turbine    Energy  Energy Generated           Payback
 Diam  Power Consumed  [Wind Regime]
 (m)   (kW)   (MWh)      (MWh/yr)               (months)
-------------------------------------------------------------------
                      [Roughness Class
                        0     1     2]
                        -------------
        150     212    529   395   315         4.8/6.4/8.1

Source: A. Gydesen. D. Maimann. P. B. Pedersen, "Renere Teknologi
pa Energiomradet," Energigruppen, Fysisk Laboratorium III, Danmarks
Tekniske Hoejskole, Miljoeministeriet, Miljoeprojekt Nr. 138,
Denmark, 1990, pp. 123-127.

   Wind
  Turbine    Energy  Energy Generated           Payback
 Diam  Power Consumed  [Wind Regime]
 (m)   (kW)   (MWh)      (MWh/yr)               (months)
-------------------------------------------------------------------
                    [Average Annual Wind
                    Speed at 10 m Height
                    7 m/s  5.5 m/s  4 m/s
                    16 mph  12 mph  9 mph]
                    ----------------------
 12.5    45     49   132      94      55       4.4/6.3/10.7
  27    225    169   787     533     305       2.6/3.8/6.7
  32    300    296 1,049     710     411       3.4/5.0/8.7
  80  3,000  2,817 8,989   6,025   4,027       3.8/5.6/8.4

Source: G. Hagedorn. F. Ilmberger, "Kumulierter Energieverbrauch
fuer die Herstellung von Windkraftanlagen," Forschungsstelle fuer
Energiewirtschaft, Im Auftrage des Bundesministeriums fuer
Forschung und Technologie, Muenchen, August 1991, pp. 79, 98, 100,
111.  NOTE: In this study the primary energy used to construct the
wind turbine was given in units of kWh. However, only 35% of the
energy burned in a power plant is converted to useful work. To
present the data from this study in a format consistent with that
from the other studies, the kWh consumed has been multiplied by
0.35.

PRIMARY ENERGY PAYBACK

                               Payback
Plant                          (months)
              ---------------------------------------
Nuclear                            0.7
Coal                               0.7
Wind @ 7 m/s                     2.5-7.5
Wind @ 5.5 m/s                   3.8-11.4
Wind @ 4 m/s                     6.3-22.7

Photovoltaic
-----
Monocrystalline @ 1,000 W/m2        87
Monocrystalline @ 2,200 W/m2        44

Multicrystalline @ 1,000 W/m2       85
Multicrystalline @ 2,200 W/m2       43

Amorphous @ 1,000 W/m2              56
Amorphous @ 2,200 W/m2              28
-----------
Source: G. Hagedorn. F. Ilmberger, "Kumulierter Energieverbrauch
fuer die Herstellung von Windkraftanlagen," Forschungsstelle fuer
Energiewirtschaft, Im Auftrage des Bundesministeriums fuer
Forschung und Technologie, Muenchen, August 1991, pp. 79, 98, 100,
111.

EMISSION COMPARISON BETWEEN A WIND TURBINE
AND A COAL PLANT OVER 25 YEARS

              SOx       NOx      CO2
             (tons)   (tons)   (tons)
           ----------------------------
Wind        [40 kg]     0.3       87
Coal           14       108     31,326
-----------
Source: A. Gydesen. D. Maimann. P. B. Pedersen, "Renere Teknologi
pa Energiomradet," Energigruppen, Fysisk Laboratorium III, Danmarks
Tekniske Hoejskole, Miljoeministeriet, Miljoeprojekt Nr. 138,
Denmark, 1990, pp. 123-127.

Q: How much AE generating capacity exists right now?

Martin Schafer <[email-masked]> supplies the following:

>From the 1993 Vital Signs, put out by the World Watch Institute

World Wind Energy Generating Capacity --
1981            18 megawatts
1982            80
1983           260
1984           657
1985           971
1986          1325
1987          1419
1988          1385
1989          1636
1990          1961
1991          2347
1992(prel)    2652

World Photovoltaic Shipments --
1971             0.1 megawatts
1975             1.8
1976             2.0
1977             2.2
1978             2.5
1979             4.0
1980             6.5
1981             7.8
1982             9.1
1983            21.7
1984            25.0
1985            22.8
1986            26.0
1987            29.2
1988            33.8
1989            40.2
1990            46.5
1991            55.3
1992(prel)      57.9

World Geothermal Electrical Generating Capacity
1950           239 megawatts
1955           246
1960           368
1965           558
1970           715
1975          1314
1980          2390
1981          2422
1982          2822
1983          3383
1984          4164
1985          5954
1986          6505
1987          7098
1988          7279
1989          8095
1990          8777
1991          9369

World Hydroelectric Generating Capacity (I don't recall if
we include this in AE, but I'm including it for completeness.
There are also charts of oil and coal use (in millions of bbl/day)
and nuclear generating capacity)
1950         44596 megawatts
1955         67857
1960        157080
1965        214023
1970        282491
1975        366458
1980        466938
1985        555463
1990        628429
1991(prel)  643511

In 1992 Nuclear generation is at 328000 megawatts 1/2 of hydro, 100
times wind and 30 times geothermal.

In 1992 Coal 2180 million tons of oil equivalent, down slightly from
its peak in 1989 at 2218.

In 1992 Oil is at 58.8 million barrels a day down slightly from its
peak in 1990 of 59.5.

I don't know how to convert those last numbers in power generated so
that they can be compared.

Q: What standards should I follow building my own AE system?

1) Safety comes first.  This cannot be stressed too much.
2) Follow the "KISS" (Keep It Simple Stupid) standard whenever possible.
3) The National Electric Counsel has standards for electrical systems of
   all types, including AE systems.  It's a good idea to meet or exceed
   these standards.

Q: How do I compare Propane and Compressed Natural Gas numbers?

>From Mike Prine CIRT <[email-masked]>:

1 Therm=100000BTUs
1000BTUs per cubic foot of natural gas (This varies but good for comparisons)
91500 BTUs per gallon of propane
4 Pounds per gallon of propane

E L E C T R O N I C   L I S T S
-------------------------------

[email-masked] -- List Manager: Clyde Visser: [email-masked]

    General list for discussion of all practical aspects and
    applications of Alternative Energy.  A message archive is maintained by
    the LISTSERV.  For additions, send mail to [email-masked]
    with a message consisting of:

    SUBSCRIBE AE your-firstname your-lastname

    To get a DIGEST form of the list instead of individual messages, send
    mail to [email-masked] with a message consisting of:

    SET AE DIGEST

    (These two may be combined into one message.)

[email-masked] -- List Manager: Clyde Visser: [email-masked]

    General list for discussion of all practical aspects and applications
    of Electric Vehicles.  An anonymous FTP directory is located on
    HMCVAX.CLAREMONT.EDU in the directory info-ev-archive (scans of EVs in
    the images subdirectory).  A message archive is maintained by the
    LISTSERV.  For additions, send mail to [email-masked] with a
    message consisting of:

    SUBSCRIBE EV your-firstname your-lastname

    To get a DIGEST form of the list instead of individual messages, send
    mail to [email-masked] with a message consisting of:

    SET EV DIGEST

    (These two may be combined into one message.)

American Wind Association Weekly Newsletter

    Electronic distribution of American Wind Association Newsletter

    Send email to [email-masked] to subscribe.

[email-masked] -- List Manager: Steve Roberts: [email-masked]

    General list for discussion of mobile computing while remaining
    connected to "the net".

    For additions, send mail to [email-masked]
    with a message consisting of:

    SUBSCRIBE TECHNOMADS your-firstname your-lastname

Nomadness -- List Manager: Steve Roberts: [email-masked]

    Travels of Steve Roberts (BEHEMOTH recumbent and Microship)

    Send mail to Steve Roberts in order to subscribe.  (There *MAY* be a
    listserv based on UCSD.EDU that supports this list.)

    Also available in hardcopy: The Nomadness Report, $15/year from
    Nomadic Research Labs, PO Box 2185, El Segundo, CA 90245.

ET-ANN on [email-masked]      ECOTECH'94 Announcements
       or [email-masked]

   ET-ANN - Announcements: International Conference on Ecotechnology for
   Sustainable Development (Jan - Oct 1994), ECOTECH'94.

   ET-ANN is a private mailing list for announcements of scientific
   programs, location of seminars and workshops, other activities and
   FAQs on how to organize regional workshops and local seminars, how to
   present papers at the computer conference, etc.  (The list is set up
   to avoid cross-postings to other lists and to ensure that you receive
   only one copy of ECOTECH'94 announcements)

   Subscription/Signoff:

    - address your email to: [email-masked]
                             or [email-masked]

    - to subscribe, send the following in the BODY of the mail:

       SUB ET-ANN  your name, organization

      (name and organization should not be more than 38 characters)

    - to signoff, write message:   SIGNOFF ET-ANN

   Owner: Eng-Leong Foo (Ecotech'94, Network Manager)
          [email-masked]

ET-PARTI on [email-masked]      ECOTECH'94 Participants
         or [email-masked]

   ET-PARTI - Participants: International Conference on Ecotechnology
   for Sustainable Development (Jan - Oct 1994), ECOTECH'94.

   ET-PARTI is a public mailing list for postings on self-introductions
   from participants and discussions on participants' work;  short (less
   than 75 lines) descriptions of projects;  short profiles on
   organizations dealing with sustainable development, ecotechnology,
   and topics related to the Ecotechnology Conf.;  and discussions of
   other matters which are not covered by papers at the Conference.

   To post messages to participants, email to:
        [email-masked] or [email-masked]

   Subscription/Signoff:

    - address your email to: [email-masked]
                             or [email-masked]

    - to subscribe, send the following in the BODY of the mail:

       SUB ET-PARTI  your name, organization

      (name and organization should not be more than 38 characters)

    - to signoff, write message:   SIGNOFF ET-PARTI

   Owner: Eng-Leong Foo (Ecotech'94, Network Manager)
          [email-masked]

ET-PLAN on [email-masked]     ECOTECH'94 Network Planning
        or [email-masked]

   ET-PLAN - Planning: International Conference on Ecotechnology for
   Sustainable Development (Jan - Oct 1994), ECOTECH'94.

   ET-PLAN is a mailing list for members of the network organizing
   committee and for the planning of network support, scientific
   programs, workshops, seminars, etc.

   Subscription: contact [email-masked]

   Owner: Eng-Leong Foo (Ecotech'94, Network Manager)
          [email-masked]

A L T E R N A T I V E   E N E R G Y   B B S
-------------------------------------------

ECIX files available via anonymous ftp from igc.apc.org

EnviroLink Gopher.  Can be accessed via telnet (username gopher) or
anonymous ftp at envirolink.hss.cmu.edu

Home Power BBS.  (707) 822-8640

P U B L I C A T I O N S
-----------------------

American Hydrogen Association
219 South Siesta, Suite 101
Tempe, AZ 85281    USA

Backwoods Home Magazine
Dave Duffy, Editor
(805) 647-9341
P.O. Box 2630
Ventura, CA 93002   USA

Home Power
Richard Perez, Editor
(916) 475-3179
P.O. Box 520
Ashland OR, 97520   USA
Comment:        Merged with Alternative Transportation News.  A must have
                for those seriously interested in Alternative Energy issues.
BBS:            (707) 822-8640  -- Includes GIFs of graphs and diagrams

PV Network News
Paul Wilkins, Editor
(505) 473-1067
2303 Cedros Circle
Santa Fe, NM 87505-5252    USA

Solar Mind
Joe Stevenson
(707) 463-1812, (707) 468-0878
759 South State, #81
Ukiah, CA 95482    USA
$25/year
6 issues a year
Comment:        Wholistic Approach to Technology and Environment

Solar Today
(303) 443-3130
American Solar Energy Society
2400 Central Avenue G-1
Boulder CO 80301

World Electric Transportation & Solar Explosion
Clarence Ellers
(503) 547-3506
PO Box 111
Yachats, OR 97498    USA
$33/year
monthly
Comment:        Buy/Sell/Swap EV Section

B O O K S
---------

Consumer Guide To Solar Energy
(Easy and Inexpensive Applications for Solar Energy)
by Scott Sklar and Kenneth G. Sheinkopf
Published by Bonus Books Inc. 1991
160 East Illinois Street
Chicago Illinois 60611
ISBN 0-9299387-23-6
$9.95

Independent Home, The
(Living Well with Power from the Sun, Wind and Water)
by Michael Potts
published by Chelsea Green Publishing Company 1993
PO Box 130, Route 2
Post Mills Vermont 05058-0130
ISBN 0-930031-65-2 (pbk.)
$18.00
Available thru Real Goods

New Solar Electric Home, The
(the photovoltaics how-to handbook)
by Joel Davidson
Published by aatec Publications 1990
PO Box 7119
Ann Arbor Michigan 48107
ISBN 0-937948-09-8

Methane - the eternal flame
by Raymond F Spargo

Wind Power for Home & Business
Paul Gipe -- Author
Available for $35 from:
Chelsea Green Publishing Co.
P.O. Box 130
Route 113
Post Mills, VT 05058-0138

A L T E R N A T I V E   E N E R G Y   P A R T S   S U P P L I E R S
-------------------------------------------------------------------

AAA Solar Sales and Service
(505) 243-3212
(800) 245-0311
2012 Zearing Ave. NW.
Albuquerque New Mexico 87104 USA
Comments:   Solar Heating (Pool, water, air) Install, parts(new/used) &
service, System design (Merged with Solar Master so now do PV as well) Mail
order and walk-in business

Array Technologies, Inc.
(505) 242-8024
PO Box 751
614 2 Street SW.  (street address)
Albuquerque, NM 87103   USA
Comment:    Wattsun solar tracking frames

Backwoods Solar Electric Systems
(208) 263-4290
8530-HP Rapid Lightning Creek Road
Sandpoint Idaho 83864 USA
Comment: Mail Order Home Business,Photovoltaic, DC heating pads, weekend
seminars

Bio Energy Systems
(914) 647-6700
48 Canal St.
Ellenville, NY 12428 USA
Comment: Sol-R-Roll, a solar pool water heater

Bobier Electronics/Sun Selector
(304) 485-7150 Orders
(800) 222-3988 Technical Support
PO Box 1545
512 37th Street
Parkersburg West Virginia 26101
Comment: OEM Linear Current Bosters, Charge Controllers

Centre for Alternative Technology
Machynlleth,
Powys,
Wales,
United Kingdom
SY20 9AZ
Tel +44 654 702400 / 703743
Comment: All types of Renewable Equipment / Books / Courses and a
         very good place to visit for AE enthusiasts

Cruising Equipment Co.
(206) 782-8100
6315 Seaview Ave NW
Seattle, WA 98107 USA
Comment: OEM AmpHour Meters

Heliotrope General
(800) 552-8838
(619) 460-3930
3733 Kenora Drive
Spring Valley, CA 91977 USA
Comment: OEM Charge Controllers, Low voltage Disconnects, other controllers

Jade Mountian
(303) 449-6601 Customer support
(800) 442-1972 Orders
PO Box 4616
Boulder CO 80306-4616 USA
Comment: Mail order catalog, Lots of unusual stuff like generator bikes
educational toys/kits and books.

PowerStar Products Inc.
(408) 973-8502
10011 North Foothill Blvd
Cupertino, CA 95014 USA
Comment: OEM Inverters

Real Goods
Mail-order: "off-the-grid" + EV parts + green supplies
(707) 468-9214, (800) 762-7325  (707) 468-0301 (FAX)
966-HP Mazzoni Street
Ukiah, CA 95482-3471 USA

Solar Industries
(800) 227-7657
1985 Rutgers University Blvd
Lakewood, NJ, 08701 USA
Comment: EZ Heat, a solar pool water heater

Solar Master Solar Services
(505) 298-8803 (Merged with AAA Solar)
PO Box 11635
Albuquerque NM 87192 USA
Comment: PV, Thermal. Install, parts & service

Solar Plus, The Sun Electric Company
Gary Giles, President
(604) 743-9796 or 1-800-661-4550
2460 Recreation Road,
R.R.1, Shawnigan Lake,
British Columbia, V0R 2W0  Canada
Comment: Planning Guide & Product Catalog specializes in design,
installation and sales of AE electrical generation (solar, wind, hydro) and
all the related components. Works all over the Canadian and American
Pacific North West.

Solo Power / A Division of Zomeworks
(505) 242-8340
(800) 279-7656
1011B Sawmill Rd. NW
Albuquerque, NM 87104 USA
Comment: Photovoltaic system design and parts walking+mail-order. Outlets in
Albuquerque NM, Santa FE NM and El Paso Texas.

SunAmp Power Company
(602) 951-0699
8502 E. Cactus Wren Rd.
Scottsdale, AZ 85253 USA
Comment: OEM Meters, controllers

Sun Family
(714) 898-3084  (800) 822-7652  (714) 895-2618 (FAX)
5741 Engineer Drive
Huntington Beach, CA 92649
Comment: Solar assist for existing water heater

Sun, Wind, & Fire
(503) 245-2661 or 1-800-397-9651
Alternative Energy Supply Co., Inc.
7637 S.W. 33rd Ave,
Portland, OR 97219
Comment: Design Guide and Catalog for remote electric power generating
equipment, and all the usual AE goodies.

Trace Engineering
(206) 435-8826
5916 195th NE
Arlington, WA 98223 USA
Comment: OEM Inverters

Trojan Battery Company
(310) 946-8381 or (800) 423-6569
12380 Clark Ave.
Santa Fe Springs, CA 90670  USA
Product:        Lead-Acid Batteries

U.S. Battery Company
(909) 371-8090 or (800) 695-0945
1675 Sampson Av
Corona, CA 91719    USA
Product:        Lead acid batteries

Utility Free
(303) 928-0846 Customer Support
(800) 766-5550 Orders
PO Box 228
Basalt Colorado 81621
Comment: New and Reconditioned Nickel Cadmium, Nickel Iron batteries plus
other EA stuff

Wattevr Works
(209) 654-3627
PO Box 207
Ceder Creek
San Andreas, CA 95249 USA
Comment: High effeciency motors, washer conversion kits

Wind and Sun
The Howe,
Watlington,
Oxford,
OX9 5EX
England,
Tel +44 491 613859
Comment: Electricity generating renewables and off-grid systems

A S S O C I A T I O N S
------------------------------

American Hydrogen Association
(602) 921-0433  (602) 967-6601 (FAX)
216 S Clark Ave, Suite 103
Tempe, AZ 85281     USA

American Institue of Architects/Asooc. of Collegiate Schools of Architecture
Deane Evans, Dir ASCA/AIA Research
(202) 785-5912

American Wind Energy Association
(202) 408-8988  (202) 408-8536 (FAX)
777 North Capitol Street, NE, Suite 805
Washington, DC 20002
e-mail: [email-masked]

Center for Renewable Energy and Sutainable Technology (CREST)
Michael Totten, Director
777 N. Capitol St NE, Suite 805,
Washington, DC 20002
e-mail: [email-masked]

IMPCO Technologies, Inc.
(310) 860-8666
16804 Gridley Place
Cerritos, CA 90701-1792 USA
Comment:        CNG and LP conversion systems.  (May have list of conversion
                firms.)  Gaseous fuel carburetors and mixers, high
                and low pressure regulators, fuel lock-off valves, etc.
                They also have "closed loop" computer controlled systems for
                their carburetors and an electronic mixture control valve/gas
                mass sensor.

R E S E A R C H   A G E N C I E S
---------------------------------

Electric Power Research Institute
P.O. Box 10412
Palo Alto, CA 94303
Comment: Research in PV systems and wind energy

Institute for Bioregional Studies
(902) 892-9578
446 University Ave. Suite 126
Charlottetown, Prince Edward Island, Canada C1A 8K3
e-mail: [email-masked] <Phillip Ferraro>

National Renewable Energy Lab
Ken Zweibel
(303) 231-7141
1617 Cole Blvd
Golden CO 80401-3393

Princeton Center for Energy and Environmental Studies
Bob Williams
(609) 258-5448

G O V E R N M E N T A L   A G E N C I E S
-----------------------------------------

CARB, California Air Resources Board
Public Information Office
Contacts: Bill Sessa, Jerry Martin
(916) 322-2990
P.O. Box 2815
Sacramento, CA 95812    USA
Comment:        CARB was formed in 1969
                (ZEV) Emissions Standards Adopted Sept 27, 1990

CARB, California Air Resources Board -- Southern CA
Contact: Sylvia Vanderspek
(818) 575-6703

NYSERDA, New York State Energy Research and
Development Authority
Larry Hudson
(518) 465-6251 ext 209
2 Rockefeller Plaza
Albany, NY 12223    USA
Comment:        NYSERDA was formed in 1976
                Operates a fleet of nearly 300 alternate-fuel vehicles

U.S. Department of Energy Office of Energy Efficency and Renewable Energy
(DOE/OEERE)
Lou Divone
(202) 586-5540
1000 Independence Ave SW
Washington, DC 20585